/*
--- OPTIMATION
--- Mobile Layout Stylesheet
--- By Emma Baker of PlasticStudio
--- September 2014
*/

@media (max-width: 1260px) {
	
	/* body { border: 1px solid purple; } */
	
	/*** Navigation ***/
	
	#navigation .hover-navigation .liner {
		width: 58%; }

	.social-hub {
		width: 70%; 
		padding-right: 0 !important; }
		
	.social-hub .social-feed-wrapper {
		margin: 0 0 20px; }
		
	.social-hub .social-feed-item {
		height: 230px; }
	
}


@media (max-width: 980px) {

	/* body { border: 1px solid red; } */
	
	#head-panel {
		background: #fff; }
		

	/* ========= Non-mobile elements ============ */

	#staff-thumbnails .staff-details.hide .staff-image,
	#staff-thumbnails .staff-item .hover,
	#staff-thumbnails .staff-item .hover .text,
	.staff-click-container,
	.staff-active-indicator,
	#services-dial-graphic {
		display: none !important;
		background: none; }


	/* ============================== NAVIGATION =================== */

	#navigation .hover-navigation .hover-menu-column h3 a {
		padding-bottom: 6px; }

	#navigation .hover-navigation .hover-menu-column .hover-menu-item {
		padding: 4px 0; }	

	#navigation .top-level-item-wrapper .navigation-item.top-level {
		padding: 26px 18px; }

	#navigation .top-level-item-wrapper .navigation-item.top-level .icon.small.blue-semicircle {
		left: 41%; }
		
		
		
	/* ============================== HOMEPAGE =================== */


	#background-panel .content {
		font-size: 10px;}

	.homepage-slider.control.left {
		left: 20px;
		background-position: 0 -60px;}

	.homepage-slider.control.right {
		right: 20px;
		background-position: -60px -60px;}
		
	.page-introduction .introduction-content h1 {
		padding: 10px 3%; }
		
	
	/* ============================= MAIN CONTENT AREA =========== */


	#main {
		padding-bottom: 20px; }	
		
	
	/* ===================================== WIDGETS ============== */		


	#services-dial-widget {
		padding-top: 0; }
		
		
	#quick-contact-widget label {
		width: 100%; }
		
	#quick-contact-widget input, 

	#quick-contact-widget textarea {
		padding: 4px 3%;
		width: 94%; }


		
	/* =========================== STAFF PAGE ELEMENTS =========== */


	#staff-thumbnails .staff-item {
		clear: left; 
		width: 100%;
		float: none; 
		padding: 15px 0 0;
		margin: 15px 0 0; 
		border-top: 1px solid #ccc; }
		

	#staff-thumbnails .staff-item .staff-details .staff-image {
		display: none; }
		

	#staff-thumbnails .staff-item  .staff-image {
		width: 150px;
		float: left; }
		

	#staff-thumbnails .staff-details.hide {
		display: block;
		margin-left: 180px; }
		

	#staff-thumbnails .staff-details .staff-name {
		display: block !important;
		background: none;
		position: static;
		text-align: left;
		text-transform: none;
		font-weight: normal;
		padding: 0;}
		

	#staff-thumbnails .staff-item span.staff-name {
		display: none; }


	#staff-thumbnails .staff-item .grey-out {
		opacity: 0; }

	/* ============= OTHER =========== */
		

	#optimation-mindset ul {
		margin-left: 8px; }

		

	#Breadcrumbs {
		margin: 20px 0; }

		



		
	/* ============================== TYPOGRAPHY =================== */	
		
	.typography h1 {		}
	.typography h2 {		font-size: 1.6em; padding: 15px 0 15px; line-height: 1.3em; }
	.typography h3 {		font-size: 1.4em; }
	/* .typography h5 {		font-size: 1.1em; } */

	.typography blockquote {
		width: 92%;
		padding: 5px 4% 10px 4%;
		margin: 10px 0; }
		
	.typography blockquote.right {
		margin: 10px 0; 
		float: none; }


	/* ============================== NAVIGATION =================== */
		

	#branding {
		background: url('../images/branding-small.gif') no-repeat;
		height: 40px;
		width: 176px;
		top: 14px; }
		

	#navigation .top-level-item-wrapper .navigation-item.top-level {
		padding: 26px 15px; }
		

		

	/* ======================== BACKGROUND PANEL =================== */
		

	#background-panel {
		height: 300px; }
		

	#background-panel.tall {
		height: 480px; }


	/* ================================ PAGE INTRODUCTION ============= */
	
	.page-introduction {
		padding: 10px 0 20px; }
		
	.page-introduction .inner {
		width: 100%; }
	
	/* .page-introduction .col.w25 { width: 50%; } */
	.page-introduction .col.w75 { width: 60%; margin: 10px 0 0; }
	
	.page-introduction .introduction-content h1 {
		padding: 0; }
		
	/* ================================= HOMEPAGE SLIDER PANEL === */
	/* 

	#homepage-slider {
		bottom: 0; }


	#homepage-slider .slide-item.divider {
		display: none; }
		

	#homepage-slider .liner {
		left: 0;
		width: 305px !important;
		position: relative;
		margin: 0 auto; }
		

	#homepage-slider .slide-item {
		float: none;
		position: absolute;
		top: 0;
		left: 0; }
	*/		

	/* Home Page */
		
	.capabilities-button {
		background-size: 85% auto;
	}

	.typography .capabilities-button .text {
		top: 120px;
		left: 68px;
	}


	/* ============================= MAIN CONTENT AREA =========== */


	#main .left.panel {
		width: 64%; }


	#main .right.panel {
		width: 35%; }

	



	/* ========== SECTION LANDING PAGE FEATURED PAGE LINKS ======= */
		
	.typography ul.section-featured-pages {
		margin: 10px 0 0 !important;
		padding: 0; }
		
	.typography ul.section-featured-pages li {
		padding: 0;
		width: 100%; }

	.typography ul.section-featured-pages li a {
		height: auto; }
		
		
	

	/* ======================================== CASE STUDIES =========== */

	#projects .project {
		width: 47%;
		float: left;
		margin-right: 3.75%;}
		
	#projects .project:nth-child(odd) {
		margin-right: 0 !important;}
		
	.typography .left ul.case-studies{
		margin: 0; }
		
	.typography .left ul li, 
	.typography .full-width ul li {
		padding-left: 0; }

	.case-studies.large li,
	.case-studies.large li.case-study-1,
	.case-studies.large li.case-study-2 {
		width: 48%;
		height: auto;
		margin-right: 2% !important; }
		
	ul #all-sectors li a,
	.typography ul.section-featured-pages li a {
		padding-bottom: 37px; }
		
	/* ul.by-sector li.case-study-1 a, 
	ul.by-sector li.case-study-2 a {
		height: auto;
		padding-bottom: 37px; } */

	ul.case-studies li a span.readmore {
		right: -1px;
	}
		
		

	/* =========================== VIDEOS ======================== */	


	#main .left-panel iframe {
		width: 400px !important;
		height: 303px !important; }
		

		
	
		


	/* ===================================== JOIN US ============= */

	table #entry-points a.entry {
		min-height: 175px; }


		
		
	/* ========================= WIDGETS ========================= */	


	.typography .sidebar-widget p,
	.BasicWidget .email {
		width: 100%;
		word-wrap: break-word;
		height: auto;
		padding: 2px 0; }
		
	
	.BasicWidget .widget-inner {
		padding: 0; }
		
	.BasicWidget #call-us-widget ul li {
		margin: 0; }
		
	#call-us-widget .region, 
	#call-us-widget .details,
	#call-us-widget .number	{
		float: none;
		width: 100%; }



	/* ==================== PRACTICE FOUNDATION TABLES === */	
		
	table #practices-table tr td:first-child {
		width: 160px; }
		
		


	/* ===================================== FOOT ================ */
	

	#foot .menu {
		display: none; }
		

	#foot .right-panel {
		width: 30%; }
		

	#foot .trending-topics {
		margin-top: 15px;
		width: 65%; }
		

	#foot .trending-topics .quarter {
		width: 100%;
		float: none;
		margin: 2% 0;
		display: block;}
		

	#foot .trending-topics .quarter .liner {
		min-height: auto; }
		
			

		
} /* end max width 980 */


/** Solution Page template cols **/
@media ( max-width: 910px ) {
	
/* 	body { border: 1px solid yellow; } */
	
	
		
	/* ============================================================= */
	/* ============================== NAVIGATION =================== */
	/* ============================================================= */
	
	#head.expanded {
		position: relative;
		z-index: 111;}
		
	#head-panel {
		top: 0; 
		height: 60px;
		z-index: 101;}
		
	#branding {
		background: url('../images/branding-small.gif') no-repeat;
		height: 40px;
		width: 176px;
		top: 10px;
		left: 12px;}
		
	#navigation {
		display: none;
		background: #04003E;
		float: none;
		height: auto;
		position: absolute;
		z-index: 9;
		top: 60px;
		width: 100%;
		padding: 0;
		border-top: 1px solid #04003E;
		border-bottom: 1px solid #04003E; }
		
	.mobnav-init {
		display: block;
		width: 36px;
		height: 36px;
		background: url('../images/mobile-nav-icon.gif') no-repeat;
		position: absolute;
		right: 25px;
		top: 10px;
		cursor: pointer; }
		
	/* #navigation span.top-level-item-wrapper .navigation-item.top-level .icon.small.blue-semicircle {
		background: url('../images/mobile-nav-arrows.gif') no-repeat 0 -74px;
		display: block;
		width: 25px;
		height: 25px;
		position: absolute;
		left: inherit;
		right: 26px;
		top: 6px; }
		
	#navigation span.top-level-item-wrapper a.navigation-item.top-level .icon.small.blue-semicircle {
		display: none; }
		
	#navigation .top-level-item-wrapper.down .navigation-item.top-level .icon.small.blue-semicircle {
		background-position: 0 6px; } */
		
	#navigation .top-level-item-wrapper {
		display: block;
		background: #fff;
		padding: 0;
		border-top: 1px solid #04003E;
		border-bottom: 1px solid #04003E; }
	
		
	#navigation .top-level-item-wrapper .navigation-item.top-level {
		float: none;
		font-size: 1.2em;
		padding: 12px 0 11px 23px; 
		/* background: url('../images/mobile-nav-arrows.gif') no-repeat 95% -66px; */
	}
	
	#navigation .top-level-item-wrapper .navigation-item .icon.small {
		display: block; 
		left: inherit;
		right: 20px;
		top: 20px; }

	/* #navigation .top-level-item-wrapper .navigation-item.top-level.down {
		background-position: 95% 13px; } */

	#navigation .panel-close {
		display: none; }
		
	#navigation .hover-navigation {
		position: static; }
		
	#navigation .hover-navigation .liner {
		padding: 0 0 20px 23px;
		width: 90%;
		float: none; }
		
	


	#navigation .hover-navigation .hover-menu-column .hover-menu-item {
		padding: 0; }
		
	#navigation .hover-navigation .hover-menu-column .hover-menu-item a {
		display: block;
		padding: 8px 0;
		border-bottom: 1px solid #fff; }
		
	#navigation .hover-navigation .hover-menu-column h3 a {
		border-bottom: 1px solid #00b8f1;
		display: block; 
		padding: 8px 0;
		margin: 0; }	


	
	/* ================================ PAGE INTRODUCTION ============= */
	
	.page-introduction .col.w25,
	.page-introduction .col.w24,
	.page-introduction .col.w75 { width: 100%; }
	
	.page-introduction .introduction-content h1 {
		padding: 5px 0 ; }
		
		
	/* ======================================== SOLUTION PAGES =========== */
	
	.panel.content .col.w30 {
		float: left; }
		
	.panel.content .col.w30 .disc-graphic {
		max-width: 85%;
		margin: 0 auto; }
		
	.panel.content .col.w70 {
		width: 100%; 
		border-left: 0;  
		padding-right: 0; 
		padding-left: 0; }
		
	.panel.row-1 .col.w30.first {
		width: 45%;
		padding: 0 5% 0 0;
		/* border-bottom: 1px solid #aaa59d */; }
		
	.panel.row-1 .col.w30.middle {
		width: 45%;
		padding: 0; }
		
	.panel.row-1 .col.w30.last {
		width: 100%; 
		padding: 20px 0; }
	
	.panel.row-2 .col.w20,
	.panel.row-3 .col.w20	{
		width: 95%; }
		
	.panel.row-2 .col.w75,
	.panel.row-3 .col.w75 {
		float: right;
		width: 100%; }

	
	
}

@media ( max-width: 850px ) {

	/* body { border: 1px solid blue; }
 */
	
	/* ======================================== SOLUTION PAGES =========== */
		
	.panel.content .col.w70 .col.w45.lined,
	.panel.benefits .col.w70 .col.w45.lined {
		width: 90%;
		float: none; }
		
	.panel.benefits .col.w30,
	.panel.benefits .col.w70 {
		width: 47%; 
		padding: 20px 2.5% 20px 0; }
		
	.panel.results .col.w20,
	.panel.results .col.w75 {
		float: none;
		width: 100%; }
		
}


/****
	SMALL DEVICES
	iPad portrait
****/


@media (max-width: 768px) {
	
/* 	body {
		border: 1px solid green; }	 */
		
	#head .inner {
		width: 100%;
		padding: 0 !important;}
		
		
		
		
		
	/* ============================== TYPOGRAPHY =================== */	
		
	.typography h1 {		}
	.typography h2 {		font-size: 1.6em; padding: 0 0 15px; line-height: 1.3em; }
	.typography h3 {		font-size: 1.4em; }
	.typography h5 {		font-size: 1.1em; }


	.typography blockquote {
		width: 96%;
		padding: 5px 5px 10px;
		margin: 10px 0; }


	/* ========= Non-mobile elements ============ */

	#staff-thumbnails .staff-details.hide .staff-image,
	#staff-thumbnails .staff-item .hover,
	#staff-thumbnails .staff-item .hover .text,
	.staff-click-container,
	.staff-active-indicator,
	#services-dial-graphic {
		display: none !important;
		background: none; }

	/* ============================================================= */
	/* ======================== BACKGROUND PANEL =================== */
	/* ============================================================= */	

	#background-panel {
		height: 235px; }
		
	#background-panel.tall {
		height: 380px; }

	#background-panel .background-colour {	
		bottom: -10px;
		padding-top: 16px;
		padding-bottom: 0px;}
		
	#background-panel .content {
		bottom: 50px; 
		width: 70%; }
		
	#background-panel .content h1 {
		font-size: 1.3em;
		line-height: 1.2em;
		margin-left: 10%; }
		
	#background-panel .content h2 {
		margin-left: 10%; }
		
	/* home page header */
	#background-panel .content.homepage {
		bottom: 50px; }

	#background-panel .content.homepage .content-block {
		width: 90%;
		padding-left: 4%;
		text-align: left;}

	#background-panel .content.homepage .content-block .background-colour {
		padding: 6px 20px; }

	#background-panel .content.homepage .content-block.first {
		margin-bottom: 10px; }
		
	#background-panel .content.homepage {
		font-size: 0.9em; }
		
	#background-panel .content.homepage .content-block.second {
		padding-left: 12%;
		width: 88%;}
		
	#background-panel .content.homepage br {
		display: none; }
		
	#header-content-special {	display: none; }
		
		
		
		
	/* ================================= HOMEPAGE SLIDER PANEL === */

	#homepage-slider {
		bottom: 0; }

	#homepage-slider .slide-item.divider {
		display: none; }
		
	#homepage-slider .liner {
		left: 0;
		width: 305px !important;
		position: relative;
		margin: 0 auto; }
		
	#homepage-slider .slide-item {
		float: none;
		position: absolute;
		top: 0;
		left: 0; }

	#background-panel .content {
		font-size: 10px;}

	.homepage-slider.control.left {
		left: 0px;
		background-position: 0 -60px;}

	.homepage-slider.control.right {
		right: 0px;
		background-position: -60px -60px;}
		
		
	
	
	/* ======================================== HOME PAGE =========== */
	
	.HomePage #head {
		height: 350px; }
		
	.page-introduction.homepage {
		padding: 150px 0 0 10px; }
		
	.homepage-subjects {
		padding: 20px 0; }
		
	.homepage-subjects .w50 {
		float: left; }
		
	.homepage-subject-item {
		padding: 10px; 
		height: 175px;
		margin: 0 0 20px; }
		
	.homepage-subject-item > .graphic {
		max-width: 40%;
		float: left;
		margin: 0 20px 0 0;
		position: static; }
		
	.homepage-subjects .expanded-panel {
		top: 0; 
		padding: 10px 4%; }
		
	.homepage-subjects .expanded-panel .expanded-panel-data .w25.first {
		display: none; }
	
	.homepage-subjects .expanded-panel .expanded-panel-data .w25 {
		width: 30%; 
		float: left; 
		padding: 10px 3% 0 0; }
	
	.homepage-subjects .expanded-panel .graphic-padding {
		padding: 0 0 10px; }
		
	.homepage-subjects .expanded-panel .title-padding {
		padding: 0; }
		
	.expanded-panel .col-padding-right {
		padding: 0; }
		
	.homepage-service-item img {
		float: left;
		margin: 0 10px 0 0; }
		
	.homepage-service-item h4 {
		padding: 0 0 5px; }
	
	
	.latest-news {
		width: 100%; 
		border-right: 0; 
		margin: 20px 0; 
		padding: 20px 0; }
		
	.social-hub.col.w75 {
		padding-top: 20px;  }
		
	.social-hub .social-feed-wrapper {
		margin: 20px 0; }
		
	.social-feed-item {
		width: 33.33%; }
		
		
		

	/* =========================================================== */
	/* ============================= MAIN CONTENT AREA =========== */
	/* =========================================================== */	

	#main {
		padding-bottom: 20px; }
		
	.left, 
	.right,
	.col {
		float: none; }
		
	.col.w75 { width: 100%; padding: 0; }
	
	.col.w25.sidebar { width: 50%; }
	
	
	#main .left.panel,
	#main .right.panel {
		width: 100%; }
		
	#main .right.panel {
		clear: left; 
		margin-top: 30px; }
		
	.main-content,
	.main-content.w75 {
		border: 0;
		padding: 20px 0 0; }
	
	.content-border-right {
		padding-right: 0;
		border-right: 0; }

		
	#main p img {
		max-width: 100% !important; }
		
	/* ================================ FEATURE PAGE PANELS === */

	div.section-featured-pages a {
		width: 90%;
		float: none;
		height: auto;
		margin: 0 auto 15px auto;}
		
	div.section-featured-pages a .content {
		height: auto;}



	/* =========================================================== */
	/* ========================= WIDGETS ========================= */
	/* =========================================================== */	

	#services-dial-widget {
		padding-top: 0; }

		
	#quick-contact-widget input[type="submit"] {
		clear: left;
		float: none;
		width: 50%; }
		
	#quick-contact-widget label {
		width: 100%; }
		
	#quick-contact-widget input, 
	#quick-contact-widget textarea {
		padding: 4px 3%;
		width: 94%;
	}


	/* =========================================================== */
	/* ========== SECTION LANDING PAGE FEATURED PAGE LINKS ======= */
	/* =========================================================== */	
		
	.typography ul.section-featured-pages {
		margin: 10px 0 0 0;
		padding: 0; }
		
	.typography ul.section-featured-pages li {
		padding: 0;
		width: 100%;
	}

	.typography ul.section-featured-pages li a {
		height: auto; }
		
		
		
	/* ======================================== SOLUTION PAGES =========== */
	
	.panel.content .col.w30 {
		float: left; }
		
	.panel.content .col.w30 .disc-graphic {
		max-width: 85%; }
		
	.panel.content .col.w70 {
		width: 100%; 
		border-left: 0;  
		padding-right: 0; 
		padding-left: 0; }
		
	.panel.row-1 .col.w30.first,
	.panel.row-1 .col.w30.middle,
	.panel.row-1 .col.w30.last,
	.panel.col.w30,
	.panel.col.w70 {
		width: 100%; 
		padding: 20px 0;
		/* border-bottom: 1px solid #aaa59d */; }
		
	.panel.col.w30,
	.panel.col.w70 {
		border-bottom: 1px solid #aaa59d;
	}

	.col.w45 {
		width: 100%;
		padding: 0;
	}

	.panel.row-2 .col.w75 .result,
	.panel.row-3 .col.w75 .result {
		float: left; 
		width: 48%; 
		margin: 0;
		padding: 0 2% 0 0; }
		
	.panel.row-2 .col.w75 .result.last {
		clear: both; }
		
		
		
	/* =========================================================== */
	/* ===================================== BLOG ================ */
	/* =========================================================== */
		
	#Breadcrumbs {
		padding: 20px 0 0 0;
		margin: 0; }
		
	.blogSummary {
		margin-top: 12px;}
		
	.typography .postTitle {
		font-size: 1.3em;
		padding: 0; }
		
	.typography .blogEntry .postTitle {
		font-size: 1.5em;
		padding: 0 0 8px; }
		
		
		
		


	/* =========================================================== */	
	/* =========================== STAFF PAGE ELEMENTS =========== */
	/* =========================================================== */	

	#staff-thumbnails .staff-item {
		clear: left; 
		width: 100%;
		float: none; 
		padding: 10px 0 0;
		margin: 10px 0 0; 
		border-top: 1px solid #ccc; }
		
	#staff-thumbnails .staff-item .staff-details .staff-image {
		display: none; }
		
	#staff-thumbnails .staff-item  .staff-image {
		width: 150px;
		float: left; }
		
	#staff-thumbnails .staff-item .staff-image {
		width: 100px;
		float: left;
		margin: 3px 15px 5px 0; }
		
	#staff-thumbnails .staff-details.hide {
		display: block;
		/* margin-left: 110px; */ }
		
	#staff-thumbnails .staff-details .staff-name {
		display: block !important;
		background: none;
		position: static;
		text-align: left;
		text-transform: none;
		font-weight: normal;
		padding: 0;}
		

	#staff-thumbnails .staff-item span.staff-name {
		display: none; }


	#staff-thumbnails .staff-item .grey-out {
		opacity: 0; }
		
		
		
		
		
		
	/* ==================== PRACTICE FOUNDATION TABLES === */	
		
	table#practices-table tr td:first-child {
		width: 100%;
		padding-bottom: 0; }
		
	table#practices-table tr td:nth-child(2) {
		display: none;
	}
		
	table#practices-table tr td {
		float: left; }
		
	table#practices-table tr td:last-child {
		border: 0; }
		
	/* should have id added instead */
	.left img.center {
		width: 100%;
		height: auto; }
		

		
	/* ==================== OPTIMATION WAY MINDSET TABLE === */

	#optimation-mindset {
		background: #dbf1fd;
		padding: 10px 0; 
		width: 100% !important; 
	}

	#optimation-mindset strong {
		color: #00b5f0; }
		
	#optimation-mindset ul {
		margin-left: 0; }
		
	#optimation-mindset li {
		background: url('../images/list-item-blue.gif') no-repeat 0 8px;
		padding-left: 20px;
		list-style-type: none; }
		
		
		
	/* ==================== JOIN US TABLE ========= */

	table#entry-points {
		width: 80%; }

	table#entry-points tr td {
		width: 30%; }
		
	table#entry-points a.entry {
		width: 70%; }
		


	/* ========================================================= */
	/* ================================ CASE STUDIES =========== */
	/* ========================================================= */

	.typography .left ul.case-studies{
		margin: 0; }

	ul.case-studies li,
	ul.by-sector li.case-study-1, 
	ul.by-sector li.case-study-2 {
		width: 100%;
		height: auto; }
		
	ul.by-sector li.case-study-1 a, 
	ul.by-sector li.case-study-2 a,
	ul#all-sectors li a {
		height: auto;
		padding-bottom: 37px; }
			
	ul#all-sectors {
		margin-left: 0; }
		
		
		
		
	/* =========================================================== */
	/* ===================================== JOIN US ============= */
	/* =========================================================== */

	table#entry-points a.entry {
		min-height: 230px; }
		

	table#entry-points .entry .entry-active-indicator {
		width: 82%; }
		

		
	/* =========================================================== */
	/* ================================== WIDGETS ================ */
	/* =========================================================== */
		
	.widget-item {
		padding: 0; }
	
		
		
	/* =========================================================== */
	/* ===================================== FOOT ================ */
	/* =========================================================== */
		
	#foot .menu {
		display: none; }
		
	#foot .w50,
	#foot .pull-right {
		float: none;
		width: 100%; 
		text-align: left; 
		margin: 0 0 15px; }
		
	
	/* #foot .right-panel {
		float: none;
		width: 100%; } 
		
	#foot .trending-topics {
		margin-top: 15px;
		width: 100%; }
		
	#foot .trending-topics .quarter {
		width: 100%;
		float: none;
		margin: 2% 0;
		display: block; }
		
	#foot .trending-topics .quarter .liner {
		min-height: auto; }
		*/

	.checkpoint-block.left {padding:2%;width:98%;margin-right:0%;float:none;margin-bottom:20px;}
	.checkpoint-block.right {padding:2%;width:98%;margin-left:0%;float:none;clear:none;overflow:hidden;}
	.checkpoint-block .cp-title{color:#00B8F1;text-transform:uppercase;font-weight:700;}
	.checkpoint-block ul{list-style-type: none;padding: 0px;margin: 0px 0px 0px 25px;}
	.checkpoint-block ul li{list-style-image: url('../images/list-bullet-tick.gif');background-repeat: no-repeat;background-position: 0px 5px; padding-left: 14px; }	
	
	
	
} /* end max width 768 */


@media (max-width: 500px) {

	/* body { border: 1px solid orange; } */
	
	.HomePage #head {
		height: 180px; 
		padding-top: 0; }
	
	/** NAVIGATION **/
	
	#navigation .hover-navigation .hover-menu-column,
	#navigation .hover-navigation .hover-menu-column.even {
		float: none;
		width: 100%;
		margin: 0;
		display: block; }
		
	/** PG INTRO **/
	
	.page-introduction .introduction-content h1 {
		font-size: 2em; }
	
	.col.w25.sidebar { width: 100%; }
	
	.col.sidebar .services-dial-menu {
		border-top: 1px solid #aaa59d; }
		
	
	/* ======================================== HOME PAGE =========== */
	
	.page-introduction.homepage {
		font-size: 0.9em; }
		
	.homepage-introduction {
		padding: 0 0 20px 0; }
	
	.homepage-subjects .w50 {
		width: 100%; }	
	
	.homepage-subject-item {
		height: 150px; }
		
	.homepage-subjects .expanded-panel .expanded-panel-data .w25 {
		width: auto; }
		
		
	.social-feed-item {
		width: 50%; }	
		
	
	/* ======================================== SOLUTION PAGES =========== */
	
	.panel.row-2 .col.w75 .result,
	.panel.row-3 .col.w75 .result {
		float: none; 
		width: 100%;
		padding: 0; }
	
	.panel.row-2 .col.w75 .result p { height: auto }
	.panel.row-2 .col.w75 .result a { margin-bottom: 2em }

	#foot .footer-google-search { width: 100% }
		
}
